\documentclass[letterpaper,11pt,twoside,openleft]{memoir}
\usepackage{graphicx}
\usepackage[utf8]{inputenc}
\usepackage{titling}
\usepackage{debian-links}
\usepackage{fancybox}
\usepackage{alltt}
\usepackage{xspace}

\usepackage[usenames,dvipsnames]{color}
\usepackage[pdftex,
pdftitle={Proceedings of Debconf10},
pdfauthor={DebConf10 Proceedings Team},
pdfsubject={Copyright (C) 2010, respective authors, released under
  MIT/X11 license},
pdfkeywords={DebConf 2010 Debian GNU/Linux FLOSS proceedings},
baseurl={http://debconf10.debconf.org},
pdfduplex=DuplexFlipLongEdge,   %why waste paper?
pdffitwindow=true,
pdfdisplaydoctitle=true,
debug=false,
letterpaper=true,
final=true,
hyperfigures=true
]{hyperref}
%\usepackage{hyperref}
\hypersetup{
colorlinks,%
citecolor=blue,%
linkcolor=blue,%
urlcolor=MidnightBlue
}
\usepackage{url}
\usepackage{rotating}
\usepackage{tabularx}
\usepackage{graphicx}
\usepackage{verbatim}

\newtheorem{definition}{Definition}
\newtheorem{theorem}{Theorem}

\def\inred#1{\textcolor{red}{#1}}
\def\ingreen#1{\textcolor{blue}{#1}}
\newcommand{\IP}{\mathcal{P}}

\newcommand\meinbs{\char 92 }
\newcommand{\Path}[1]{\path{#1}\xspace}
\newcommand{\onlynameurl}[1]{\Path{#1}}
\newcommand{\package}[1]{\Path{#1}}
\newcommand{\command}[1]{\Path{#1}}
\newcommand{\file}[1]{\Path{#1}}
\newcommand{\Debian}{\texttt{Debian}\xspace}
\newcommand{\DebianGL}{\Debian \texttt{GNU/Linux}\xspace}
\newcommand{\CDD}{\texttt{Custom Debian Distribution}}

\newcommand{\papertitle}[1]{\chapter{#1}}
\newcommand{\papersubtitle}[1]{{\Huge #1}}
\newcommand{\paperauthor}[1]{{\Large\emph{#1}}}
\savepagenumber
\maxsecnumdepth{section}
\author{DebConf10 Proceedings Team}
\date{August 1th--7th, 2010}
\title{\huge Proceedings of the 11th Debian Conference}

\pretitle{%

 \begin{center}\LARGE

 \vspace{1cm}

  \includegraphics[width=0.6\textwidth]{pics/DebConf10logo}

  \vspace{1cm}
%  \includegraphics{pics/openlogo-100}
}
\posttitle{  
  \vspace{1cm}

\includegraphics[width=20mm]{pics/500px-Debian-OpenLogo}


\par\end{center}\vskip 0.5em}

\begin{document}
\savepagenumber
%%\thispagestyle{empty}
%%\cleartoevenpage
\maketitle

%%\thispagestyle{empty}
%%\clearpage
%%\frontmatter
%%\thispagestyle{empty}
\restorepagenumber
\include{preface}
\restorepagenumber
%%\thispagestyle{empty}
%%\cleartoevenpage
\thispagestyle{empty}
\tableofcontents
%\restorepagenumber
%%\mainmatter
%\include{freebeer}
%\include{mancoosi}
%\input{proceedings.bbl}
%\include{bestpractices}
%\include{cdd}
%\include{videoteam}
%\include{debconf9}

%Only abstracts starting from here
\include{abstracts}



\backmatter

%\input{proceedings.bbl}

\end{document}
